Av. Santo Antônio, 1453 - Sala 1102/1103 - Osasco/SP (11) 4380-9796 contato@konfido.com.br

20 de dezembro de 2021 Comments Off

Em 9 de dezembro de 2021, o mundo tomou conhecimento de uma nova vulnerabilidade identificada como CVE-2021-44228, afetando milhões de aplicativos Java que usam a biblioteca log4j.O Log4j é a biblioteca de registro Java mais popular do